1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Pytanie o wave 4 i wave 3 i Activate.iso

Temat na forum 'Kosz' rozpoczęty przez chudyosw2, Listopad 6, 2009.

  1. chudyosw2

    chudyosw2 Użytkownik Użytkownik

    Dołączył:
    Wrzesień 9, 2009
    Posty:
    22
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    OsW
    Witam !!! Mam pytanie posiadam ixtreme 1.51 i pojawiło sie dużo gier z wave 4 , jeden mądry człowiek mnie oświecił że wave 4 jest tylko i wyłończnie dla ixtreme 1.6 , i tu moje pytanie czy to prawda ? Czy gry z wave 4 moge odpalić na moim ixtreme , czy musze ściągac gry z wave 3 których jest mało.
     
  2. Lotnik421 Xbox One

  3. InPirats

    InPirats Banned

    Dołączył:
    Październik 18, 2009
    Posty:
    640
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Polska
    360 patcher mówi ci coś?
     
  4. TaLKu

    TaLKu Świeżak Świeżak

    Dołączył:
    Październik 2, 2009
    Posty:
    16
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    tak mozesz na swoim ix 1.51 wave 4 na 1.6 potrzebne jest active.iso lub patch gry z wave 4 na wave 3
     
  5. chudyosw2

    chudyosw2 Użytkownik Użytkownik

    Dołączył:
    Wrzesień 9, 2009
    Posty:
    22
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    OsW
    Dzięki TaLKu temat do zamknięcia.
     
  6. simonnt

    simonnt Użytkownik Użytkownik

    Dołączył:
    Sierpień 18, 2008
    Posty:
    188
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    jeśli masz 1.51 i hitachi napęd, to możesz wave 4.
     
  7. InPirats

    InPirats Banned

    Dołączył:
    Październik 18, 2009
    Posty:
    640
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Polska
    a to ja przy okazji spytam jeszcze jak mam np ixtreme 1.6 i gry wave3 chodzą bez problemu i teraz tak jak pobiorę sobie grę np tekken6 która ma wave4 i przerobie ją programem 360 patcher do wave3 to potem jak wyjdzie ix 1.6.1 to już mi nie czytnie tej przerobionej gry do wave3?czy czytnie?
     
  8. krisr77

    krisr77 Pomocnik Pomocnik Użytkownik

    Dołączył:
    Czerwiec 19, 2008
    Posty:
    3274
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    przerobki z wave 4 na wave 3 nie beda chodzic na 1.61
     
  9. bob12

    bob12 Świeżak Świeżak

    Dołączył:
    Listopad 2, 2008
    Posty:
    2
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    czemu nie bedą chodzic
     
  10. p9p

    p9p Użytkownik Użytkownik

    Dołączył:
    Listopad 3, 2008
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Bo tak został zrobiony ix-1.61 :D że nie działa na spaczowanych grach
     
  11. chudyosw2

    chudyosw2 Użytkownik Użytkownik

    Dołączył:
    Wrzesień 9, 2009
    Posty:
    22
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    OsW
    Ja mam napęd Li-teon i ix 1.51 , kiedyś pobierałem gre nagrywałem i chodziła a teraz wymyślają jakieś wave 2, 3 , 4
     
  12. lazarro

    lazarro Banned

    Dołączył:
    Maj 6, 2009
    Posty:
    39
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
     
Wczytywanie...

Poleć forum